18 berichten aan het bekijken - 1 tot 18 (van in totaal 18)
  • Q:
    Bijdrager
    Lucide-B

    Snow Leopard op Mac Pro 5,1

    Het lukt me niet op OS X 10.6 Snow Leopard te installeren op Mac Pro 5,1.
    Tijdens het opstarten met de install DVD blijft hij hangen bij het grijze Apple logo.

    Ik heb 10 jaar lang op een Mac Pro 1,1 gewerkt met 10,6 en onlangs ben ik overgestapt op een Mac Pro 5,1.
    Ik draai daarop met El Capitan maar soms wil ik nog wel eens terug opstarten naar mijn oude harde schijf voor ditjes en datjes.

    Als ik mijn oude Mac Pro 1,1 harddrive erin doe kan ik gewoon opstarten en alle apps lijken te werken behalve sommige cruciale systeemfuncties als System Preferences en Startup Disk ed. Mijn idee is om 10.6 schoon te installeren met de files en apps van mijn oude Mac maar ik loop daarin nu dus genadeloos in vast.

    ik denk zelf dat er voor de Mac Pro 5,1 een speciale DVD van Snow Leopard en de versie die ik heb speciaal voor de 1,1 Mac Pro is.. of ies het iets anders?

    Iemand suggesties?

    Bijdrager
    digilb

    De hardware van de Mac Pro 5,1 is te nieuw voor Snow Leopard. Op de installatie-DVD van Snow Leopard ontbreken dus simpelweg cruciale drivers om de hardware van de Mac Pro 5,1 aan te kunnen spreken.

    Bijdrager
    digilb

    Ga er maar van uit dat de OS X versie waarmee jouw 5,1 oorspronkelijk werd uitgeleverd, de oudste versie van OS X is die je kunt installeren.
    Het kunnen mounten van de oude schijf is dan het hoogst haalbare.

    Bijdrager
    digilb

    Nee, volgens mij vergis ik me. Welke Mac Pro 5,1 heb je precies? Je kunt hem opzoeken op http://www.everymac.com/ultimate-mac-lookup/?search_keywords=MacPro5,1 en bij de detail info opzoeken of 10.6 wordt ondersteund.

    Bijdrager
    SunKeeper

    10.6.0 wordt lastig.

    Probeer aan een nieuwere versie te komen (van Snow Leopard) of laat een oudere Mac die installeren. 10.6.8 heb je grote kans dat je nog wel netjes kunt draaien.

    Als het een Mid 2010 is: (10.6.4 of hoger)

    Bijdrager
    janvanes

    De benaming “MacPro 5,1” werd door Apple (handig!) gebruikt voor verschillende modellen, nl. die van mid-2010 en van mid-2012. Als het een 5,1 is van 2012 zal ie wel niet werken met 10.6, want die werden uitgeleverd met 10.7.3. De mid-2010 modellen met 10.6.4.

    Bijdrager
    SunKeeper

    Dat heb ik gezien inderdaad. Aan de TS om even ”Over deze Mac” aan te klikken. Dan zie je meteen wat je hebt staan.

    Geen van de 5.1 modellen kan een DVD met 10.6.0 opstarten i.i.g. Dan krijg je of een Kernel Panic of er gebeurt niets.

    Bijdrager
    Lucide-B

    Ik heb de Mac Pro “Six Core” 3.33 (2012/Westmere) 3.33 GHz 6 Core Xeon W3680

    Bijdrager
    Lucide-B

    aaah! nee.. het is het 2010 model

    Bijdrager
    Lucide-B

    Ik heb een 10.6.7 installer gevonden.
    Daarmee komt hij voorbij het grijze apple logo met installeren.
    Ik kan dan een taal kiezen maar daarna krijg ik de melding dat deze versie van OS X niet op deze Mac geïnstallerd kan worden.

    Gaat niet lukken vrees ik?

    Bijdrager
    Lucide-B

    Waar kan ik een image vinden van 10.6.8?
    Dat is nog het laatste wat ik kan proberen denk ik.

    Inactief
    Anoniem
    Bijdrager
    Lucide-B

    Dank.

    Ik heb het al opgelost.
    Alles naar El Capitan omgezet.

    Sleutelbeheerder
    Night

    Je had in het uiterste noodgeval nog Parallels of het gratis Virtual Box kunnen installeren met een emulatie van 10.6.
    Maar je huidige keuze is makkelijker.

    Bijdrager
    Lucide-B

    Liever had ik een aparte opstartschijf met Snow Leopard bewaard (met al mijn files van het moment dat ik overstapte op mijn nieuwe mac) indien ik terug moest naar iets van mijn oude Mac.
    Maargoed.. tijd om Snow Leopard helemaal lost te laten. Gelukkig draaien nog veel oude apps gewoon onder El Capitan.

    ps. linkje naar Parallels werkt niet.

    Bijdrager
    SunKeeper

    Heb je geen oudere Mac in de buurt die via een USB-SATA-verloopje een schone 10.6 installatie kan doen, updaten en daarna die schijf in je Mac Pro plaatsen?

    Bijdrager
    Lucide-B

    Macbook Pro uit 2008.
    Alleen zal de installatie dan anderts zijn dan op de Mac Pro.

    Eerlijk gezegd denk ik niet dat ik ooit nog terug hoef naar Snow Leopard.

    Bijdrager
    SunKeeper

    Er is in de basis geen verschil tussen OS X op verschillende Macs. Er worden alleen zaken verborgen/getoond die voor bepaalde hardware wel of niet relevant zijn. Denk aan AirDrop of een batterijicoontje. (maar dat is met Terminal allemaal achteraf bij te sturen als het al niet vanzelf gaat)

    Behalve als je natuurlijk PowerPC/Intel door elkaar gooit, maar dat geldt alleen voor Leopard 10.5 en eerder. Hetzelfde als dat een AMD-Windows ook niet start op een Intel en andersom.

    Om die reden kan een Mac die nieuwer is dan de releasedatum van een oudere softwareversie, die versie ook niet draaien.

    Maar als je toch zonder Snow Leopard kan is het hierbij opgelost.:)

18 berichten aan het bekijken - 1 tot 18 (van in totaal 18)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.